Panneau_Leds_Antoine_MathieuF - Task #3615

Commencer les programmes dans la journée
26/01/2021 01:15 PM - antoine couvert

Status: Resolved Start date: 26/01/2021
Priority: High Due date: 26/01/2021
Assignee: antoine couvert % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Il est demandé de terminer le nappage et (?) le carton, afin de commencer (et terminer ?) la programmation.

tous les panneaux doivent fonctionner avec les programmes de test d'ici la soirée.

History

#1 - 26/01/2021 01:19 PM - antoine couvert

- Assignee deleted (antoine couvert)

#2 - 26/01/2021 01:21 PM - antoine couvert
- % Done changed from 90 to 0

antoine couvert wrote:

Il est demandé de terminer le nappage et (?) le carton, afin de commencer (et terminer ?) la programmation.
tous les panneaux doivent fonctionner avec les programmes de test d'igi la soirée.
partie 1 (nappage) terminée

#3 - 26/01/2021 01:22 PM - antoine couvert
- Due date set to 26/01/2021

#4 - 02/02/2021 01:42 PM - antoine couvert
- Status changed from In Progress to Resolved
- Assignee set to antoine couvert

- % Done changed from 0 to 100
